<%- include("_header") -%>

<body> 
    <header class="header2">
        <h2 class="header2-title">Vocations de l'Ecole Entreprise</h2>
    
        <p class="header2-subtitle"> Former en construisant le projet durable de l’Ecole-Entreprise GaïaMundi 
           </p>
        </header>

    <span></span>
</div>
<main>
<article class="container-text2">
Depuis presque 20 ans, altercarto a développé, en mode R&amp;D,
<div class="bold">une famille d’outils et de méthodes de cartographie statistique interactive, et de gestion de partage de données, dénommée GaïaMundi.</div> 
(Voir aussi <div class="bold">
  <a href="http://188.165.251.203/cairo/" target="_blank" >SuiteCairo.fr</a></b>). </div>
    <br><br>Sous forme de prototypes en licence libre GNU GPL, ces outils et méthodes ont été utilisés dans différents contextes institutionnels&nbsp; 
    ou d’initiatives citoyennes , permettant d’accumuler de solides retours d’expériences quant aux fonctionnalités et aux usages.
    <br><br>
En 2020, altercarto et son partenaire, la Ville de Lyon – qui utilise ces outils depuis 2009 (<a href=""><div class="bold">http://vlko.org</div></a>) –, 
ont amorcé une démarche visant à passer du prototype à une version stabilisée distribuable, gratuite, en licence libre, 
et ouverte dès le départ à une communauté de contributeurs indépendants afin d’assurer son développement – 
 via la mise en place d’une plateforme communautaire.
 <br><br>Courant 2022, après un ralentissement relatif lié à la crise Covid, les trois partenaires altercarto,
  Ville de Lyon et CEFI-Formation, avec l’appui de l’Agence nationale de la cohésion des territoires (ANCT),
   ont engagé ce processus dans le cadre du plan « France Relance ». 
   <br><br>
   Pour réaliser cette étape cruciale, nous avons élaboré et mis en œuvre le projet de l' « Ecole-Entreprise GaïaMundi »,
    portée conjointement par les trois partenaires. Opérationnelle depuis le 15 novembre 2022, 
    l'Ecole-Entreprise a pour vocation de conduire la réalisation d’une version stabilisée 
    distribuable du logiciel GaïaMundi d'ici fin mai 2023.
    <br><br>
  
L’Ecole-Entreprise GaïaMundi s'inscrit dans la filiation de démarches d'insertion de jeunes en rupture de parcours,
 en les impliquant dans le développement de technologies avancées et socialement utiles. Quatre jeunes personnes ont,
  pour cela, été recrutées en contrat de professionnalisation « expérimental » de 6 mois (de novembre 2022 à mai 2023),
   en partenariat avec AKTO.
   <br><br>
   L’objectif de l’École-entreprise ne se limite cependant pas aux six mois couverts par cette première phase.
    Il s’agit, en effet, de s’appuyer sur ces six premiers mois pour réussir la finalisation et le lancement de la distribution du logiciel,
     mais aussi d’assurer les conditions de pérennisation de l’Ecole-Entreprise en maintenant les emplois créés,
      en vue de poursuivre le développement logiciel, ainsi que la formation et les services mutualisés mis à disposition 
      de ses utilisateurs.
      <br><br>
      Il s’agit, en particulier, de proposer la mutualisation des grands jeux de données géographiques et statistiques
       publiques via des technologies de recherche, de partage et d’intégration facilitée dans les cartes des utilisateurs. 
       Le principe de mutualisation reposant sur des cotisations proportionnées aux capacités budgétaires des utilisateurs 
        qui peuvent être aussi bien : 
        - des collectivités locales,
- des acteurs de la société civile soucieux de promouvoir l'expertise citoyenne de politiques publiques à forte incidence territoriale,
<br>
- des étudiants et chercheurs,
<br>
- des associations ou collectifs,
<br>
- des bureaux d’étude et d’expertise,
<br>
- des entreprises et administrations,
<br>
- des utilisateurs individuels.
<br>
<br>
La vocation de l’Ecole-Entreprise GaïaMundi comporte dès
lors plusieurs dimensions explicitées ci-après qui seront élaborées durant les six premiers mois :
<br>
<br>
1 - La conception, la réalisation et  le partage de GaïaMundi
<br>
2 - La Mutualisation de jeux de données
<br>
3 – La conduite "d'enquêtes collaboratives" utiles au dialogue social territorial
<br>
4 - La formation de jeunes en parcours d’insertion et d’orientation
<br>
5 - La formation des utilisateurs 
<br>
<br>
<div class="title_blue">
Vocation 1 – La conception, la réalisation et le partage de GaïaMundi,
 application de cartographie de données statistiques en licence Libre, en version web et bureau 
</div>
<br>
- Le développement et le perfectionnement de l’application GaïaMundi
<br>
- Sa promotion et sa distribution
<br>
- L'animation de la communauté de développeurs contributeurs
<br>
- L’animation de la communauté des utilisateurs
<br>
<br>
<div class="title_blue">
Vocation 2 – La mutualisation de jeux de données
</div>
<br>
Il s'agit de mutualiser de vastes jeux de données en réalisant le travail de collecte,
 de normalisation et contrôle, et en proposant un puissant dispositif en ligne de sélection
  et d'incorporation directe des données dans les applications de cartographie des 
  utilisateurs. Les prototypes que nous utilisons depuis plusieurs années ont montré le gain 
  considérable de temps pour les utilisateurs et la fiabilité qu'apporte cette mutualisation
   en amont.
   <br>
   <br>
   Un exemple courant est celui du recensement annuel édité par l’Insee.
    Télécharger les données et les mettre en forme pour les intégrer aux cartes représente
     un travail long et fastidieux que chaque utilisateur doit réaliser, alors que cette 
     fonction pourrait être mutualisée via un dispositif partagé  permettant la sélection 
     des données utiles et leur téléchargement direct dans les applications de cartographie 
     – comme le permet déjà l’application la « Rose des vents » déjà intégrée 
   aux prototypes de GaïaMundi et qu’il s’agit dès lors de perfectionner et stabiliser .
   <br>
   <br>
   <div class="title_blue">
   Vocation 3 – La conduite « d'enquêtes collaboratives » utiles au dialogue social 
   territorial, mobilisant des collectifs variés, des collectivités publiques et comprenant 
   des phases de restitution et/ou de délibération ouvertes.
  </div>
<br>
L’Ecole-Entreprise GaïaMundi, avec l’appui d’altercarto, propose ce type de démarche :
<br>
<br>
- aux  collectivités locales  et plus généralement aux acteurs des politiques publiques à forte incidence territoriale,
<br>
- aux organisations de la société civile impliquées dans des démarches de dialogue social territorial
<br>
<br>
Voir fiche Enquête
<div class="title_blue">
Vocation 4 – La formation en alternance de jeunes en parcours d’insertion
</div>
<br>
Il s’agit de proposer, en partenariat avec CEFI-Formation et d’autres structures de formation,
 des parcours ou des modules sur les principaux domaines techniques ou de connaissance ou de
  pratique suivants :
  <br>
<br> - le développement informatique de l’application de cartographie et des outils gestion de données associés à l’application (différentes formes de représentation des données statistiques publiques quantitatives et outils de commentaire)
<br> - le déploiement (communication web, relation aux utilisateurs…)
<br>- les fondamentaux nécessaires à l’usage raisonné des outils de la famille GaïaMundi (connaissance des données publiques, bases théoriques et pratiques de la cartographie de données statistiques sous forme de « rapprochement de données », sémiologie…)
<br>- la production de manuels d’usage et de documentations scientifique et technique sur les fondements de l’application et ses domaines d’usage appropriés
<br>- l’apprentissage et la pratique des outils cartographiques libres (Umap, OpenStreetMap, QGIS, GaïaMundi…)  à différents niveaux d’usage (découverte, débutant, jusqu’à avancé),
<br>- la rédaction et la communication web sur les contenus produits à l’aide de la cartographie de données statistiques publiques
<br>- l’animation de groupes de travail pluri-acteurs avec la médiation d’outils sociotechniques permettant à la fois l’analyse collaborative, l’enregistrement et le partage des échanges
<br>- la conduite d’enquête collaborative avec la médiation de ces outils de cartographie 

<br><br>
<div class="bold-noir">La démarche pédagogique de l’Ecole-Entreprise GaiaMundi conjugue</div> trois approches : 
<br>
<br>
1-<div class="bold-noir">La formation en cours d’activité sous forme de contrat en alternance</div> (que ce soit sur les activités de développement, de distribution ou d’usage des outils de cartographie et de partage de données) et l’accueil de stagiaires en cours d’étude, notamment en licence pro et master.
<br><br>
Voir la fiche Formation en alternance
<br><br>
2-<div class="bold-noir">La pratique en situation réelle à travers la la pratique du développement informatique et aussi la participation aux chantiers d’enquête</div>. Cette pratique joue un rôle déterminant dans la formation mais aussi dans la consolidation du projet d’emploi dans l’Ecole-Entreprise en ce sens qu’elle permet non seulement de consolider un parcours de développeur.se, mais aussi de construire une capacité à accompagner les utilisateurs tels que les collectivités, notamment dans l’utilisation de la cartographie statistique comme outils facilitateur du dialogue social territorial
<br><br>
(voir-ci après)
<br><br>
3-<div class="bold-noir">L’orientation et le positionnement dans les différents domaines de connaissances, de métier et de pratiques </div>couverts par le développement ou l’usage des outils de la famille GaiaMundi.
<br><br><br>
Voir la fiche Orientation et Positionnement.
<br><br>
<div class="title_blue">
Vocation 5 – La formation des utilisateurs de l’application GaïaMundi
</div>
<br>- Modules de formation en collectif
<br>- Sessions en ligne,
<br>- Production des manuels et supports méthodologiques
<br>- Assistance en ligne
<br>- Accompagnement-conseil pour la réalisation de chantiers
<br><br><br>
<div class="bold">Fiches détaillées</div><br>
<br>
<a href="/Canevas" target="_blank"><div class="bold">Canevas de formation</div></a> 
    <br><a href="/Chantiers" target="_blank"><div class="bold">Fiche Enquête de terrain</div> </a><br>
    <br><a href="/Enquete" target="_blank"><div class="bold">Fiche l'enquête comme outil d'Orientation </div></a> <br>
</article>
 
</main>
<%- include("_footer") -%>